%define rev git20110914

Summary:	Emoticons for qutIM
Name:		qutim-emoticons
Version:	0.2.1
Release:	%mkrel -c %{rev} 6
Group:		Networking/Instant messaging
License:	CC-BY-SA
Url:		http://qutim.org
#https://github.com/euroelessar/qutim
Source0:	qutim-0.2.1.%{rev}.tar.gz
BuildArch:	noarch
Requires:	qutim

%description
Emoticons for qutIM from previous qutIM-%{version}

%prep
%setup -q -c -n %{name}-%{version}

%build
#nothing

%install
mkdir -p %{buildroot}%{_datadir}/apps/qutim/emoticons/qutim2
cp -R */style/emoticons/* %{buildroot}%{_datadir}/apps/qutim/emoticons/qutim2

%files
%doc */COPYING */CCBYSA */AUTHORS
%{_datadir}/apps/qutim/emoticons/qutim2/*


%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.2.1-0.git20110914.6.mga8
+ Revision: 1499486
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 0.2.1-0.git20110914.5.mga7
+ Revision: 1274867
- Mageia 7 Mass Rebuild

* Thu Feb 04 2016 umeabot <umeabot> 0.2.1-0.git20110914.4.mga6
+ Revision: 935630
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.2.1-0.git20110914.3.mga5
+ Revision: 747865
- Second Mageia 5 Mass Rebuild

* Mon Sep 29 2014 umeabot <umeabot> 0.2.1-0.git20110914.2.mga5
+ Revision: 731522
- Mageia 5 Mass Rebuild

* Sat Apr 19 2014 alexl <alexl> 0.2.1-0.git20110914.1.mga5
+ Revision: 617023
- imported package qutim-emoticons

